{
  "type": "minecraft:jigsaw",
  "biomes": "#lostskyislands:has_structure/sky_islands_plain",
  "step": "surface_structures",
  "spawn_overrides": {},
  "terrain_adaptation": "none",
  "start_pool": "lostskyislands:plain/island_start_small",
  "size": 5,
  "project_start_to_heightmap": "WORLD_SURFACE_WG",
  "start_height": {
    "type": "minecraft:uniform",
    "min_inclusive": {
      "absolute": 96
    },
    "max_inclusive": {
      "absolute": 128
    }
  },
  "max_distance_from_center": 64,
  "use_expansion_hack": false,
  "liquid_settings": "ignore_waterlogging"
}